@media print {
  #menu { display: none; }
  #main { }
}

@media screen {
  #menu {
    position: absolute;
    left: 0px; width: 144px;
    top: 0px; /*height: 320px*/
  }

  #main {
    position: absolute;
    left: 152px;
    top: 8px;
  }
}

body {
  background: url(/images/sidebar.jpg) white repeat-y;
  font-family: helvetica, arial;
  color: black;
}

p,ol,ul {
  text-indent: 1em;
}

h1,h2,h3 {
  font-family: "univers", lucida, verdana, tahoma;
}

h1,h2,h3 {
  color: goldenrod;
}

a {
  color: darkblue;
}

a:hover {
  color: red;
}

.ominous {
  color: darkred;
}

.noindent {
  text-indent: 0;
}

.bigindent {
  text-indent: 0;
  margin-left: 2em;
}

.emailheaders {
  color: darkred;
}

.emailbody {
  text-indent: 0;
  font-size: small;
}

.name {
  color: goldenrod;
}

.menuindent {
  text-indent: 0px;
  margin-left: 4px;
}

.chorus {
  text-indent: 0;
  margin-left: 2em;
}

.quote {
  text-indent: 0;
  margin-left: 2em;
  color: darkred;
}

.french {
  color: darkred;
}

.english {
  color: darkblue;
}
